.about .content .page{
	position:relative;
	height:2415px;
	background:url('../img/aboutBG.jpg') no-repeat 100% 30px;
}

.about .content .page .partners{
	display:table;
	margin:10px 0;
}

.about .content .page .partners .item{
	display:table-cell;
	padding-right:20px;
	vertical-align:middle;
	text-align:center;
}

.about .content .page .block{
	position:absolute;
	top:0;
	left:0;
	right:0;
	padding-top:35px;
}


.about .content .page .block h3{
	position:absolute;
	top:0;
}

.about .content .page .block:nth-of-type(1){
	top:200px;
	left:450px;
	padding-top:0;
}

.about .content .page .block:nth-of-type(1) p{
	margin-left:100px;
}

.about .content .page .block:nth-of-type(2){
	top:480px;
	left:84px;
	right:625px;
	text-align:center;
	padding-top:0;
}

.about .content .page .block:nth-of-type(3){
	top:530px;
	right:420px;
}

.about .content .page .block:nth-of-type(3) h3{
	right:0px;
}

.about .content .page .block:nth-of-type(4){
	top:670px;
	right:230px;
}

.about .content .page .block:nth-of-type(4) h3{
	right:0;
}

.about .content .page .block:nth-of-type(4) p{
	margin-right:50px;
}

.about .content .page .block:nth-of-type(5){
	top:865px;
	right:390px;
}

.about .content .page .block:nth-of-type(5) h3{
	right:0;
}

.about .content .page .block:nth-of-type(6){
	top:1205px;
	left:330px;
}

.about .content .page .block:nth-of-type(6) h3{
	right:0;
}

.about .content .page .block:nth-of-type(6) p{
	margin-left:160px;
}

.about .content .page .block:nth-of-type(7){
	top:1540px;
	left:300px;
}

.about .content .page .block:nth-of-type(7) h3{
	left:-10px;
}

.about .content .page .block:nth-of-type(8){
	top:1965px;
}

.about .content .page .block:nth-of-type(8) h3{
	right:0;
}

.about .content .page .block:nth-of-type(8) p{
	margin-left:500px;
}